from=./nyancat.png
to=textures/painting/paintings_kristoffer_zetterstrand.png
y=96
x=0
w=64
h=32
tile.11=11
tile.10=10
tile.9=9
tile.8=8
tile.7=7
tile.6=6
tile.5=5
tile.4=4
tile.3=3
tile.2=2
tile.1=1
tile.0=0
duration.9=2
duration.11=2
duration.10=2
duration.8=2
duration.7=2
duration.6=2
duration.5=2
duration.4=2
duration.3=2
duration.2=2
duration.1=2
duration.0=2
